BODY {
	margin-left: 0pt;
	margin-top: 0pt;
	bgcolor: #316191
}
A:link {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}
A:visited {
        text-decoration: none; color: #316191;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:active {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:hover  {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}

A:link.centro {
	text-decoration: none;
	color: #FFFFF7;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
A:visited.centro {
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
A:active.centro {
	text-decoration: none;
	color: #FFFFF7;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
A:hover.centro  {
	text-decoration: none;
	color: #FFB400;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:link.sinistro {
	text-decoration: none;
	color: #A3D0FF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}

A:visited.sinistro {
	text-decoration: none;
	color: #A3D0FF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:active.sinistro {
	text-decoration: none;
	color: #FF9800;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:hover.sinistro  {
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}

/* Terry 6/9/2002: creato nuovo stile per areee SX e DX (titoli elenchi cartelle) */
A:link.area_sx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:visited.area_sx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:active.area_sx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:hover.area_sx
{
	text-decoration: none;
	color: #798F88;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

/* Terry 6/9/2002: creato nuovo stile per area SX (lista cartelle) */
A:link.lista_sx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:visited.lista_sx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:active.lista_sx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:hover.lista_sx
{
	text-decoration: none;
	color: #798F88;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

/* Terry 10/9/2002: creato nuovo stile per area DX (lista cartelle) */
A:link.lista_dx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:visited.lista_dx
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:active.lista_dx 
{
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:hover.lista_dx  
{
	text-decoration: none;
	color: #798F88;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.itemBorder {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.itemText {
	FONT: bold 9px Verdana, Helvetica; COLOR: #000000; TEXT-DECORATION: none
}
.crazyBorder {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.crazyText {
	FONT: bold 9px Verdana, Helvetica; COLOR: #ffff80; TEXT-DECORATION: none
}
.capoverso { 
	text-indent: -15; 
	text-align: left; 
	margin-left: 15 
}
.SfondoMenu {
	background : #A9C972;
}

/* Terranova 9/3/2005: stile per i menu laterali */                                   
TD.bandiera
{
	text-transform: uppercase; 
	border: 1px solid #FF9800;
}

/* Terranova 9/3/2005: stile per il menu SX */                                           
TD.bandiera_link
{
	text-transform: uppercase; 
	border: 1px solid #FF9800;
   FONT-FAMILY: Verdana,Helvetica;
   FONT-SIZE: 8pt;
   FONT-WEIGHT: normal;         
   COLOR: #FFFFFF;
   BACKGROUND-COLOR: #316191;
   TEXT-DECORATION: none;         
}

/* Terranova 8/4/2005: stile per le righe verticali vuote menu A1 */                 
TD.bandiera_vuoto_sx
{
	border-left: 1px solid #FF9988; 
	color: #316191;
	FONT-SIZE: 7px; 
   FONT-WEIGHT: normal;         
}

/* Terranova 8/4/2005: stile per le righe verticali vuote menu A2 */                 
TD.bandiera_vuoto_dx
{
	border-right: 1px solid #FF9988; 
	color: #316191;
	FONT-SIZE: 7px; 
   FONT-WEIGHT: normal;         
}